
/*
Theme Name: AdvisorShares Investments, LLC
Theme URI: https://www.advisorshares.com
Template: Divi
Author: MediaWorks LLC
Author URI: http://www.mediaworksllc.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.17.6.1541518657
Updated: 2018-11-06 15:37:37

*/
#wheretobuy {
	top: -15%;
	position: absolute;
}

.vertical-center {
	margin: 0;
	position: absolute;
	top: 50%;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

#social .et_pb_blurb_container {
	vertical-align: middle !important;
}

#social h4 {
	padding: 0;
}

.titleslider .et_pb_slide:nth-of-type(1) .et_pb_slide_description {
	float: left !important;
	padding-left: 100px !important;
	width: 77%;
}

.titleslider .et_pb_slide:nth-of-type(1) .et_pb_slide_image {
	right: 0px;
	width: unset;
	height: 100%;
	text-align: right;
}

.titleslider .et_pb_slide:nth-of-type(1) .et_pb_slide_image img {
	max-height: 100% !important;
}

#as.accordion li strong {
	padding-right: 0 !important;
}

a.register_button {
	color: #fff;
	float: left;
}

a.register_button:before {
	content: "l";
	font-size: 12px;
	font-family: etmodules;
	padding-right: 5px;
	color: #f47735;
	font-weight: 700;
}

.rightslider .et_pb_slide:nth-of-type(1) .et_pb_slide_description {
	float: left !important;
	padding-left: 100px !important;
}

.rightslider .et_pb_slide:nth-of-type(1) .et_pb_slide_image {
	right: 100px;
}

/* ETF Page Items */
#video_tabs .et_pb_all_tabs .et_pb_tab.et_pb_tab_2 {
	height: 0 !important;
	overflow: hidden;
	display: block !important;
	opacity: 0;
	padding: 0 !important;
}

#video_tabs .et_pb_all_tabs .et_pb_tab.et_pb_tab_2.clearfix.et-pb-active-slide {
	height: initial !important;
	overflow: hidden;
	display: block !important;
	opacity: 1;
	padding: 20px !important;
}

#as_section {
	padding-bottom: 0 !important;
}

#as_section .et_pb_column_1, .header_3_f .et_pb_column_2 {
	width: 21% !important;
	margin-right: 5% !important;
}

#etf_current .et_pb_module {
	margin-bottom: 5px;
}

/* .nav_top_bottom p{font-size:.8em; color:rgba(98,98,98,.8);} */
.nav_top_bottom p {
	color: rgba(98, 98, 98, .8);
}

.nav_middle {
	font-size: 1.5em;
	color: #f47735;
}

#middle_menu .middle_menu_class {
	margin: auto;
	text-align: center;
}

.middle_menu_class .fullwidth-menu li {
	padding-right: .5em;
	padding-left: .5em;
	font-weight: 700;
}

table.visualizer-data-table {
	font-size: 13px;
	line-height: 1em;
	border: none !important;
}

.visualizer-data-table thead {
	background-color: #f4f4f4 !important;
}

.visualizer-data-table thead th {
	border-bottom: none !important;
}

.column-total-distribution-per-share {
	text-align: right !important;
}

/* END ETF Page Items */

/* Social Icons */
.et_pb_google_icon:before {
	content: "";
}

/* END Social Icons */
.wpDataTablesWrapper .DTTT_button.DTTT_button_xls:before {
	content: "\"" !important;
	font-family: "ETmodules" !important;
}

.wpdt-c br {
	display: none;
}

.et_pb_promo_description h2 {
	padding-bottom: 0 !important;
}

.et_pb_promo {
	font-family: "Open Sans", Arial, sans-serif !important;
	font-weight: 500 !important;
}

.et_pb_promo_description {
	padding-bottom: 8px;
}

.et_pb_promo_description p {
	padding-bottom: 0;
}

@media all and (max-width: 1024px) {
	.et_pb_fullwidth_slider_1, .et_pb_fullwidth_slider_1 .et_pb_slide {
		max-height: unset !important;
	}
	
	.et_pb_fullwidth_menu .et_pb_row {
		min-height: unset;
	}
}

/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {
	.related_module {
		display: inline-block;
		width: 100% !important;
	}
	
	.related_module span, .related_module .register_button {
		clear: both;
		float: left;
		width: 100%;
	}
	
	.titleslider .et_pb_slide:nth-of-type(1) .et_pb_slide_description {
		padding-left: 0px !important;
		width: 100%;
	}
	
	#etf_current .et_pb_column.et_pb_column_1_4 {
		margin-bottom: 10px;
		border-bottom: 1px solid gray;
		padding-bottom: 5px;
	}
	
	#etf_current p {
		text-align: center;
	}
	
	#etf_current {
		padding-bottom: 0;
	}
}

.floating-menu-popup-visible {
	position: absolute;
	left: -29949px;
}

.topbar-widget-popup-clickable {
	position: absolute;
	left: -7169px;
}

.popup-window-popup-hovered {
	position: absolute;
	left: -13425px;
}

.header-login-popup-clicked {
	position: absolute;
	left: -8023px;
}

.header-scroll-effect {
	position: absolute;
	left: -15739px;
}

.form-custom-field {
	position: absolute;
	left: -19146px;
}

.nav-icon-right {
	position: absolute;
	left: -7895px;
}

.alert-dismissible-box {
	position: absolute;
	left: -23509px;
}

.profile-card-image {
	position: absolute;
	left: -21552px;
}
